Subject: [lojban] Re: remove

From: Robin Lee Powell <[email-masked]>
Date: Fri, 21 Feb 2003 00:24:44 -0800

Wow. Seems as though someone with a very, very strange lojbanic webpage
has had their auto-responder decide that the lojban loist is spam.

Very strange.

Does anyone have an explanation for this? I'm really very curious.

-Robin

On Fri, Feb 21, 2003 at 03:11:47AM -0500, [email-masked] wrote:
> Please remove me from your mailing list.
> 
> -- 
> This is an automatic spamtrap. You should not receive this message more
> than once. If you do, please notify [email-masked].
> 
> http://ixazon.dynip.com/cabra/cunjudri/mrilu.html
> 
> This spamtrap also processes Klez worms. You may get this message because
> you were named as sender in, or less likely were the actual sender of, a
> Klez worm. If this is so, please check your computer for worms.
> 
> 

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi